<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style/main.css">
</head>
<body>
    <header>
        <h1>Welcome to Awesome Product!</h1>
        <p>Unleash the Possibilities with Our Revolutionary Product</p>
        <img
          class="product-image"
          src="https://img.freepik.com/free-photo/digital-painting-mountain-with-colorful-tree-foreground_1340-25699.jpg"
          alt="Awesome Product"
        />
      </header>
  
      <main>
        <section class="features">
          <article class="feature">
            <div class="feature-icon">✓</div>
            <h2 class="feature-title">Cutting-Edge Technology</h2>
            <p class="feature-description">
              Experience the latest advancements in technology that will transform
              your life.
            </p>
          </article>
          <article class="feature">
            <div class="feature-icon">🚀</div>
            <h2 class="feature-title">Super-Fast Performance</h2>
            <p class="feature-description">
              Enjoy lightning-fast performance for all your tasks and activities.
            </p>
          </article>
          <article class="feature">
            <div class="feature-icon">🎨</div>
            <h2 class="feature-title">Sleek Design</h2>
            <p class="feature-description">
              Designed with elegance and aesthetics in mind, our product
              complements your style.
            </p>
          </article>
        </section>
      </main>
  
      <footer>
        <p>&copy; 2023 Awesome Product. All rights reserved.</p>
      </footer>
  
    <script src="./js/script.js"></script>
</body>
</html>